Support

Je Deník dostupný i pro iPady?

 

I když Deník není optimalizovaný k používání na iPadech, funguje na nich (potřebujete iOS 13.0 nebo vyšší).

Někdy v budoucnu bychom rádi vytvořili verzi optimalizovanou pro iPady, ale zatím to není v plánu.

.